Changes between Version 31 and Version 41 of Ticket #23696


Ignore:
Timestamp:
11/08/17 00:56:49 (4 years ago)
Author:
fbissey
Comment:

Apart from the issues of qhull this should be all for the dependencies.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #23696

    • Property Status changed from needs_review to needs_info
    • Property Commit changed from 6a0510f35a19f907a719edb832c80dc8ecf6ffea to 496ded5808d15c7d1830ca9662082d448a994215
  • Ticket #23696 – Description

    v31 v41  
    11It's time we update; Debian already uses matplotlib 2.0.0
    22
    3 Tarball:
     3Tarballs:
    44* [http://sagetrac.lipn.univ-paris13.fr/sage/matplotlib-2.1.0.tar.bz2]
     5* [https://pypi.python.org/packages/4e/91/0e93d9455254b7b630fb3ebe30cc57cab518660c5fad6a08aac7908a4431/backports.functools_lru_cache-1.4.tar.gz]